## libstdext-ocaml 0.11.0

=== debian/changelog ===
libstdext-ocaml (0.11.0-1) UNRELEASED; urgency=low

  * Update to 0.11.0

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 06 Jun 2014 12:00:00 +0000

libstdext-ocaml (0.10.0-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libstdext-ocaml (0.10.0-1) UNRELEASED; urgency=low

  * Update to 0.10.0, removing the Tar module (use ocaml-tar instead)

 -- Euan Harris <euan.harris@citrix.com>  Tue, 01 Apr 2014 12:00:00 +0000

libstdext-ocaml (0.9.1-1) UNRELEASED; urgency=low

  * Update to 0.9.1

 -- David Scott <dave.scott@eu.citrix.com>  Tue, 10 Sep 2013 12:00:00 +0000
