=== debian/control ===
Source: libstdext-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 libuuidm-ocaml-dev,
 ocaml-findlib,
 ocaml-native-compilers,
 libfd-send-recv-ocaml-dev

Package: libstdext-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Deprecated misc library functions for OCaml
 Deprecated misc library functions for OCaml.

Package: libstdext-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libstdext-ocaml (>= 0.11.0-1),
 libfd-send-recv-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-stdext
 The ocaml-stdext-devel package contains libraries and signature files
 for developing applications that use ocaml-stdext.
