## libstdext-ocaml 0.13.0

=== debian/changelog ===
libstdext-ocaml (0.13.0-1) UNRELEASED; urgency=low

  * Update to 0.13.0

 -- David Scott <dave.scott@citrix.com>  Wed, 21 Jan 2015 12:00:00 +0000
