=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  libuuidm-ocaml-dev,
  ocaml-findlib,
  ocaml-native-compilers,
- libfd-send-recv-ocaml-dev
+ libfd-send-recv-ocaml-dev,
+ ocaml-backtrace-dev
 
 Package: libstdext-ocaml
 Architecture: any
@@ -30,8 +31,9 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- libstdext-ocaml (>= 0.11.0-1),
- libfd-send-recv-ocaml-dev
+ libstdext-ocaml (>= 0.13.0-1),
+ libfd-send-recv-ocaml-dev,
+ ocaml-backtrace-dev
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: Development files for ocaml-stdext
